{% extends '::base_admin.html.twig'%}

{%block body%}
    <div class="container" style="margin-top: 20px">
        <div class="row">
            <div class="col-sm-12">
                <h3>Profil de {{artiste.nomArtiste}} <a href="{{path('admin_edit_profil_artiste', {'id': artiste.id})}}"><i style="margin-left: 20px; font-size: 0.8em; cursor: pointer" class="glyphicon glyphicon-pencil"></i></a></h3>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12 col-md-4 col-lg-4">
                <img src="{%if artiste.photoProfil and artiste.photoProfil.url%}{{asset(artiste.photoProfil.webPath)}}{%else%}{{asset('bundles/kifzik/img/avatarkifzik.png')}}{%endif%}" class="thumbnail" style="width: 100%"/>
            </div>
            <div class="col-sm-12 col-md-4 col-lg-4">
                <label>Nom & Prénoms : </label><span> {{artiste.nom|upper}} {{artiste.prenom}}</span><br/>
                <label>Nom d'artiste : </label><span> {{artiste.nomArtiste}}</span><br/>
                <label>Date de naissance : </label><span> {{artiste.dateNaissance|date('Y-m-d')}}</span><br/>
                <label>Email : </label><span> {{artiste.email}}</span><br/>
                <label>Téléphone : </label><span> {{artiste.telephone}}</span><br/>
                <label>Site web : </label><span> <a href="{{artiste.siteWeb}}" target="_blank">{{artiste.siteWeb}}</a></span><br/>
                {% if artiste.lienPageFacebook%}<label>Page Facebook : </label><span> <a href="{{artiste.lienPageFacebook}}" target="_blank">{{artiste.lienPageFacebook}}</a></span><br/>{%endif%}
                {% if artiste.lienPageYoutube%}<label>Chaine Youtube : </label><span> <a href="{{artiste.lienPageYoutube}}" target="_blank">{{artiste.lienPageYoutube}}</a></span><br/>{%endif%}
                {% if artiste.lienPageSoundcloud%}<label>Page SoundCloud : </label><span><a href="{{artiste.lienPageSoundcloud}}" target="_blank">{{artiste.lienPageSoundcloud}}</a></span><br/>{%endif%}
                {%if artiste.lienPageTwitter%}<label>Compte Twitter : </label><span><a href="{{artiste.lienPageTwitter}}" target="_blank">{{artiste.lienPageTwitter}}</a></span><br/>{%endif%}
                <label>Biographie : </label><span> {{artiste.biographie}}</span><br/>
            </div>
            <div class="col-sm-12 col-md-4 col-lg-4">
            </div>
        </div>
        
        
        <br/><br/>
    </div>
{%endblock%}
